.consult .consult_btn{
    text-align: right;
    margin-bottom: 10px;
		margin-right: 180px;
}
.consult .consult_btn a{
    display: inline-block;
    width: 109px;
    height: 45px;
    background-color: #ff9f16;
    border-radius: 2px;
    line-height: 45px;
    text-align: center;
    font-size: 16px;
    color: #ffffff;
}
.consult table{
    width: 1040px;
    border-collapse: collapse;
    margin: 19px auto 0;
}
.consult table th{
    border: 1px solid #ededed;
    background-color: #f5f5f5;
    font-size: 16px;
    color: #333333;
    line-height: 53px;
    font-weight: normal;
}
.consult table th a{
    font-size: 16px;
    color: #333333;
    float: left;
    margin-left: 17px;
}
.consult table th.cols_a{
    background-color: #f5f5f5;
}
.consult table td{
    border: 1px solid #ededed;
    line-height: 53px;
    font-size: 16px;
    color: #333333;
}
.consult table .cols_a{
    width: 113px;
    text-align: center;
    background-color: #f9f9f9;
}
.consult table .cols_b{
    width: 320px;
}
.consult table .cols_b.yes{
    color: #2caeff;
}
.consult table .cols_b.no{
    color: #de1111;
}
.consult table td span{
    margin-left: 17px;
}